moon_phase.o: ../../../../libc/time/moon_phase.c \
 ../../../../include/time.h ../../../../include/inttypes.h \
 ../../../../include/stdint.h ../../../../include/stdlib.h \
 /usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h ../../../../include/math.h

../../../../include/time.h:

../../../../include/inttypes.h:

../../../../include/stdint.h:

../../../../include/stdlib.h:

/usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h:

../../../../include/math.h:
